Package: kaccounts-integration

Scenario: cross_unstable_main_amd64
Date: 2024-05-22 05:00:02

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: conflict between libqt5core5t64 and libqt5core5a

src:kaccounts-integration (4:22.12.3-1) [PTS] [ctrl]
   ↓ qtbase5-dev (>= 5.15.0~)
qtbase5-dev (5.15.13+dfsg-2) [PTS] [ctrl]
   ↓ libqt5core5t64 (= 5.15.13+dfsg-2)
   ↓ libkf5iconthemes-dev (>= 5.4.0~)
libkf5iconthemes-dev (5.115.0-2) [PTS] [ctrl]
   ↓ libkf5iconthemes5 (= 5.115.0-2)
libkf5iconthemes5 (5.115.0-2) [PTS] [ctrl]
   ↓ qtbase-abi-5-15-10 | qtbase-abi-5-15-10
libqt5core5t64 (5.15.13+dfsg-2) [PTS] [ctrl]
libqt5core5a (5.15.10+dfsg-7) [PTS] [ctrl]
CONFLICT